libpanel-applet2-0 1:2.30.2-1ubuntu2 (armel binary) in ubuntu maverick

 This library is used by GNOME Panel applets.

Details

Package version:
1:2.30.2-1ubuntu2
Source:
"gnome-panel" 1:2.30.2-1ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • libpanel-applet2-0_2.30.2-1ubuntu2_armel.deb (deleted)